@import url("margin.css");
@import url("txt.css");

/* ************************************************ 
 *	全体
 * ************************************************ */

body,div,pre,blockquote, 
form,fieldset,input,textarea,select,option, 
dl,dt,dd,ol,h1,h2,h3,h4,h5,h6, 
embed,object { 
margin: 0; 
padding: 0; 
}

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	font-size:0px;
}
img {
	vertical-align: bottom;
	border: 0;
}
.img-left {
	float: left;
}
.img-right {
	float: right;
}

body {
	margin: 0px;
	padding: 0px;
	font: 13px/18px 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro';
	color: #333333;
}

#wrapper {
	margin: 0px auto 20px;
	padding: 20px 0px 0px;
	background: url(../img/common/cont-back.png) repeat-x top;
	height: 350px;
}

/* ------------------------------------- 
 *	ヘッダー
 * ------------------------------------- */

#line {
	margin: 0px auto;
	padding: 0px;
	background: #CCE8FF;
}
h1 {
	font-size: 11px;
	font-weight: normal;
	margin: 0px auto;
	padding: 5px 0px;
	width: 950px;
}
#header {
	margin: 0px auto;
	padding: 0px;
	background: url(../img/common/tel.png) no-repeat right 35px;
	width: 950px;
	height: 90px;
}
#header-box {
	margin: 0px auto;
	padding: 0px;
	width: 950px;
	background: url(../img/common/tel.png) no-repeat right 20px;
}
#header p {
	margin: 15px 0px 10px 80px;
	padding: 0px;
	font-weight: bold;
	float: left;
	font-size: 11px;
	width: 581px;
	display: block;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0px 0px;
	padding: 0px;
	color: #333333;
	width: 300px;
	float: right;
	display: block;
	text-align: right;
	line-height: 10px;
}
#header a:link {
	color: #333333;
	text-decoration: underline;
}
#header a:visited {
	color: #333333;
	text-decoration: underline;
}
#header a:hover {
	color: #3399FF;
	text-decoration: none;
}
#header a:active {
	color: #3399FF;
	text-decoration: none;
}

/* ------------------------------------- 
 *	メニュー
 * ------------------------------------- */

#menu {
	margin: 10px 0px 15px;
	padding: 0px;
	background: url(../img/common/menu-back.png) repeat-x;
	height: 73px;
}
#menu-box {
	margin: 0px auto;
	padding: 0px;
	width: 950px;
}
#menu-box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#menu-box li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: inline;
}

/* ------------------------------------- 
 *	コンテンツ全体
 * ------------------------------------- */

#contents {
	margin: 0px auto 20px;
	padding: 10px 0px 0px;
	width: 950px;
	background: #FFFFFF;
}

/* ------------------------------------- 
 *	左メニュー
 * ------------------------------------- */

#left {
	margin: 0px 0px 20px;
	padding: 0px;
	width: 232px;
	float: left;
}
#left ul {
	list-style: none;
}
#left .side-box {
	margin: 0px 0px 25px;
	padding: 0px;
	width: 230px;
	border: 1px solid #CCCCCC;
}
#left .side-box ul{
	padding: 10px;
	margin: 0px;
}
#left .side-box li {
}
#left .side-box p {
	margin: 0px;
	padding: 2px;
}
div#left a:hover img
{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}

/* ------------------------------------- 
 *	右コンテンツ
 * ------------------------------------- */

#right {
	margin: 0px 0px 20px;
	padding: 0px;
	width: 682px;
	float: right;
}

/* ------------------------------------- 
 *	ページトップ
 * ------------------------------------- */

#pagetop {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 40px;
	background: #FFFFFF;
	border-top: 1px solid #E4E3E1;
}
#pagetop .pagetop-box {
	width: 960px;
	margin: 0px auto;
	padding: 0px;
	height: 40px;
}
#pagetop .pagetop-box img {
	margin: 12px 250px 0px 0px;
	padding: 0px;
	float: right;
}

/* ------------------------------------- 
 *	フッター
 * ------------------------------------- */

#gotop {
	margin: 0px auto;
	padding: 0px;
	width: 682px;
	text-align: right;
}
#footer {
	margin: 0px;
	padding: 30px 0px;
	text-align: center;
	background: #CCE8FF;
}
#footer-box {
	margin: 0px auto;
	padding: 20px 0px;
	font-size: 12px;
	background: url(../img/common/footer-logo.png) no-repeat right center;
	width: 950px;
}
address {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-style: normal;
	color: #333333;
	width: 850px;
	display: block;
	text-align: right;
	float: left;
}
address a:link {
	color: #FFFFFF;
	text-decoration: none;
}
address a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
address a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
address a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

/* ------------------------------------- 
 *	リンクカラー
 * ------------------------------------- */

a:link {
	color: #0066FF;
	text-decoration: underline;
}
a:visited {
	color: #0066FF;
	text-decoration: underline;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
a:active {
	color: #FF6600;
	text-decoration: none;
}
